.registerLaywerPage .header_content {
  padding: 80px 0px;
  background: url("../assets/images/lawerBg.svg");
}
.registerLaywerPage .header_content .head {
  max-width: 1100px;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 36px;
}
.registerLaywerPage .header_content .head .logo {
  margin-bottom: 24px;
}
.registerLaywerPage .header_content .head .logo img {
  height: 80px;
  width: 80px;
}
.registerLaywerPage .header_content .head h1 {
  font-size: 30px;
  color: #d3ae8e;
  font-weight: bold;
  margin-bottom: 16px;
}
.registerLaywerPage .header_content .head .des {
  font-size: 26px;
  color: #fff;
}
.registerLaywerPage .header_content #multistepsform {
  max-width: 1100px;
  margin: 0 auto;
}
.registerLaywerPage .sounds {
  margin-bottom: 20px;
}
.registerLaywerPage .sounds canvas {
  width: 100%;
  border-radius: 60px;
}
.registerLaywerPage .sounds #buttons {
  display: flex;
  justify-content: space-between;
  gap: 10px;
  margin-top: 10px;
}
.registerLaywerPage .sounds #buttons button {
  height: 52px;
  width: 240px;
  background: #d3ae8e;
  border-radius: 60px;
  color: #fff;
  border: 1px solid #d3ae8e;
  font-size: 16px;
  font-weight: 600;
  flex: 1;
}
.registerLaywerPage .sounds #buttons button.stop {
  background: transparent;
  color: #d3ae8e;
}
.registerLaywerPage .sounds #buttons button:active {
  box-shadow: inset 0px 0px 20px rgba(211, 174, 142, 0.5);
  transform: translateY(2px);
}
.registerLaywerPage .sounds .sound-clips {
  flex: 1;
  overflow: auto;
}
.registerLaywerPage .sounds .sound-clips .clip {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  margin-top: 10px;
  flex-direction: row-reverse;
}
.registerLaywerPage .sounds .sound-clips .clip audio {
  flex: 2;
}
.registerLaywerPage .sounds .sound-clips .clip p {
  display: inline-block;
  font-size: 1rem;
}
.registerLaywerPage .sounds .sound-clips .clip button {
  background: red;
  border-radius: 60px;
  color: #fff;
  font-size: 16px;
  padding: 5px 20px;
}